Subject: Re: nroffsrc.tar.gz uploaded to deninc.com
From: [email-masked]

24 Feb 1998 03:00:36 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

>   jman ([email-masked])
>   Mon, 23 Feb 1998 05:13:07 -0600 (CST)
>On 23 Feb, [email-masked] wrote:
>>
>> Unfortunately, at this date and time, the deninc.com incoming directory has
>> still not been moved.
> As I have said a million times, I filter my mail so that my mailing
> list mail goes into a seperate folder an I read that mail when I get
> time. So if you upload something to the ftp.deninc.com then please
> email me [email-masked] an let me know. If you don't then I will see it
> when 1. I read my mailing list mail or 2. Check the incoming dir. That
> can be from a day to a month depending how busy I am...
>/*
> * Jason L. Esman aka _Jman  Owner Den Internet Services
> * http://www.deninc.com & Email: [email-masked] || [email-masked]

Let's see:  Your email address is [email-masked], not [email-masked]?
Because I notified you at [email-masked].  I guess I'm just too busy
to remember your idiosyncratic mailing addresses and which ones you
pay attention to.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".